#background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    filter: blur(5px) brightness(0.5);
    z-index: -1;
}

header {
	background-color: transparent;
}
header a {
    font-size: 1.5rem;
}


main {
    width: 100vw;
}

.titleimg {
    max-width: 80vw;
    max-height: 30vh;
    view-transition-name: logo;
}

.titleimgcontainer {
    height: 85vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about {
    width: 100vw;
}
.about p {
    margin-left: 10vw;
    color: white;
    font-size: 1.2rem;
    text-shadow: 0px 0px 5px gold;
    margin-top: 2rem;
}

.team {
    width: 100vw;
    gap: 20px;
}
.team h1 {
    margin-left: 10vw;
    color: white;
    text-shadow:
        0 0 20px cyan,
        0 0 15px cyan,
        0 0 10px cyan,
        0 0 5px cyan;
    font-size: 2rem;
    text-decoration: solid underline
}

.teamcard {
    background-color: whitesmoke;
    color: black;
    display: flex;
    flex-direction: row;
    margin: 5vw 10vw;
    width: 60vw;
    height: 15vw;
    border: 5px solid black;
    border-radius: 7.5vh;
    overflow: hidden;
    gap: 10px;
}
.teamcard:nth-child(odd) {
    margin-left: auto;
    flex-direction: row-reverse;
    text-align: right;
}

.teampfp {
    top: 0;
    left: 0;
    height: 100%;
    width: auto;
    display: flex;
    background-color: black;
}
.teamcontent {
    right: 0;
    height: 100%;
    width: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: .5rem;
}
.teamcontent h2 {
    color: white;
    margin: 0;
    padding: 0;
}
.teamcontent h2#goettig72 {
    text-shadow:
        0px 0px 15px #2F539B,
        0px 0px 15px #2F539B,
        0px 0px 10px #2F539B,
        0px 0px 5px #2F539B;
}
.teamcontent h2#jsgamingha {
    text-shadow:
        0px 0px 15px #7d0552,
        0px 0px 15px #7d0552,
        0px 0px 10px #7d0552,
        0px 0px 5px #7d0552;
}
.teamcontent h2#aviatic {
    text-shadow:
        0px 0px 15px #32cd32,
        0px 0px 15px #32cd32,
        0px 0px 10px #32cd32,
        0px 0px 5px #32cd32;
}
.teamcontent h2#nano {
    text-shadow:
        0px 0px 15px #c12267,
        0px 0px 15px #c12267,
        0px 0px 10px #c12267,
        0px 0px 5px #c12267;
}
